Incompatibilidades na alteração da versão do XOOPS

Mostrar todo o tópico

Andrax

Incompatibilidades na alteração da versão do XOOPS

depth:
2
Andrax  Ocasional   Postagens: 27
1 - O processo de atualização e gerenciável via sript que vem com o pacote, que também possui as instruções(em inglês), aqui no fórum temos alguns tópicos ensinando o passo a passo do procedimento(é bem simples)

2 - Infelizmente, não tenho informações referentes as versões dos módulos, a recomendação mais segura é fazer uma instalação em paralelo da versão mais recente do XOOPS e testar todos os módulos, caso tudo funcione adequadamente, você parte para a atualização.

3 - O próprio script de atualização fará as alterações necessárias no arquivo mainfile.php, para isso ele pede que seja concedida a permissão de escrita no arquivo antes de iniciar o processo (Para maiores detalhes sobre o procedimento de atualização faça pesquisa aqui no portal, existem alguns tópicos tratando sobre o assunto)

No mais, por enquanto é isso aí... qualquer dúvida é só dar um grito.

Ramificar

  Pesquisa avançada






Entrada

Codinome:


Senha:





Perdeu a senha?  |Cadastre-se!


Quem nos visita
Há 15 visitantes neste momento... (5 na seção Fóruns)

Associados: 0
Anônimos: 15

outros...

Banner XOOPS Cube